/*!
 * http://meyerweb.com/eric/tools/css/reset/
 * v2.0 | 20110126
 * License: none (public domain)
 */

/*a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
	margin: 0;
	padding: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
	border: 0
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
body {
	line-height: 1
}
ol, ul {
	list-style: none
}
blockquote, q {
	quotes: none
}
blockquote:after, blockquote:before, q:after, q:before {
	content: "";
	content: none
}
table {
	border-spacing: 0;
	border-collapse: collapse
}
*, :after, :before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}
html {
	height: 100%;
	font-size: 62.5%
}
body, html {
	width: 100%
}
body {
	height: auto;
	word-wrap: break-word;
	overflow-wrap: break-word;
	color: #1b2136;
	font-family: Helvetica Neue, Arial, Hiragino Kaku Gothic ProN, Hiragino Sans, Meiryo, sans-serif
}
main {
	display: block
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 400
}
a, button, input, textarea {
	outline: none
}
a {
	text-decoration: none
}
button {
	padding: 0;
	cursor: pointer;
	border: none;
	background-color: transparent;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none
}
small {
	font-family: Verdana, Arial, Geneva, Tahoma, sans-serif
}*/

.l-Header {
	font-size: 16px;
}
html {
	height: 100%;
	font-size: 62.5%
}
.is-show {
	display: block!important
}
.is-hide, .is-sp {
	display: none!important
}
#page-header {
	min-width: 1000px;
	background: #000;
	z-index: 90
}
@media screen and (max-width:768px) {
	#page-header {
		min-width: 0
	}
}
html.is_appwebview #page-header {
	display: none
}
#page-header .hdInr {
	width: 980px;
	margin: 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 60px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center
}
@media screen and (max-width:768px) {
	#page-header .hdInr {
		width: auto;
		height: 58px
	}
}
#page-header .hdLogo img {
	width: 124px;
	height: auto
}
@media screen and (max-width:768px) {
	#page-header .hdLogo img {
		width: 131px;
		height: auto
	}
}
@media screen and (max-width:768px) {
	#footer .ftInr {
		padding: 5px 30px 40px
	}
}
.noscript {
	position: fixed;
	top: 80px;
	z-index: 10;
	width: 100%
}
.noscript__wrap {
	margin: 0 auto;
	width: 90%;
	max-width: 840px;
	padding: 10px;
	line-height: 1.8;
	font-size: 1.4rem;
	background-color: #d93025;
	color: #fff
}
.main {
	/*overflow: hidden*/
}
.btn-wrap {
	width: 95%;
	margin: 0 auto;
	display: flex;
	-webkit-justify-content: center;
	        justify-content: center;
}
.kv-block-inner .btn-wrap {
	-webkit-justify-content: flex-start;
	        justify-content: flex-start;
	margin-left: 0;
	margin-right: 0;
}
.btn-wrap .btn {
	max-width: 48%;
}
.btn-wrap .btn + .btn {
	margin-left: 15px;
}
.btn {
	width: 386px;
	height: 65px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: #24272a;
	-webkit-box-shadow: 5px 5px 0 rgba(0, 0, 0, .16);
	box-shadow: 5px 5px 0 rgba(0, 0, 0, .16);
	position: relative;
	color: #fff;
	font-size: 1.6rem
}
.btn:before {
	width: 30px;
	top: 31px
}
.btn:after, .btn:before {
	content: "";
	display: block;
	position: absolute;
	height: 2px;
	background-color: #fff;
	right: 22px
}
.btn:after {
	width: 10px;
	top: 27px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg)
}
.title {
	text-align: center;
	font-size: 3.8rem;
	font-weight: 700;
	margin-bottom: 30px
}
.title:after {
	content: "";
	display: block;
	width: 150px;
	height: 1px;
	border-bottom: 1px dashed #1b2136;
	margin: 20px auto 0
}
.lead {
	font-size: 1.6rem;
	max-width: 760px;
	line-height: 1.8;
	margin: 0 auto
}
.sub-lead {
	font-size: 1.2rem;
	max-width: 760px;
	line-height: 1.8;
	margin: 0 auto
}
.kv {
	width: 100%;
	min-width: 710px;
	height: 500px;
	background: url(/_materials/images/asuka_kit/kv_bg.jpg) no-repeat 0 0;
	background-size: cover;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}
.kv-block {
	width: 50%;
	margin-left: auto;
	position: relative
}
@media screen and (max-width:1400px) {
	.kv-block {
		width: 60%
	}
}
@media screen and (max-width:1100px) {
	.kv-block {
		width: 70%
	}
}
@media screen and (max-width:950px) {
	.kv-block {
		width: 80%
	}
}
@media screen and (max-width:850px) {
	.kv-block {
		width: 90%
	}
}
.kv-block .btn {
	position: relative;
	z-index: 1
}
.kv-sub-lead {
	font-size: 2.6rem;
	font-weight: 700;
	color: #132a88;
	position: relative;
	z-index: 1;
	margin-bottom: 10px
}
.kv-lead {
	font-size: 2.4rem;
	color: #fff;
	background-color: #132a88;
	max-width: 462px;
	padding: 10px 0;
	text-align: center
}
.kv-lead, .kv-title {
	font-weight: 700;
	position: relative;
	z-index: 2;
	margin-bottom: 10px
}
.kv-title {
	font-size: 5.6rem;
	line-height: 1.3;
	color: #132a88
}
@media screen and (max-width:1050px) {
	.kv-title {
		font-size: 4.8rem;
	}
}
.kv-title span {
	font-size: 2.6rem;
}

.kv-sub-title {
	font-size: 2.6rem;
	font-weight: 700;
	color: #132a88;
	position: relative;
	z-index: 1;
	margin-bottom: 20px
}
.kv-img {
	position: absolute;
	right: -40px;
	top: -51px;
	z-index: 1;
	height: auto;
	width: 50%;
	max-width: 364px
}
.kv-num {
	position: absolute;
	bottom: 10%;
	right: 10%;
	font-size: 18px;
	font-weight: bold;
}
.breadcrumb {
	color: #707070;
	margin-left: 120px;
	font-size: 12px;
	margin-top: 10px
}
.breadcrumb a {
	color: #707070;
	text-decoration: underline;
}
.breadcrumb a:hover {
	text-decoration: none;
}
.introduction {
	/*max-width: 900px;*/
	margin: 70px auto 0
}
.introduction-inner {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding: 0 20px;
}
.introduction-lead {
	text-align: center;
	font-size: 2rem;
	line-height: 1.8;
	margin-bottom: 60px
}
.introduction-lead-em {
	font-weight: 700
}
.introduction-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding-bottom: 140px;
	background: url(/_materials/images/asuka_kit/arrow.png) no-repeat center 90%;
	background-size: 330px auto
}
.introduction-list-img {
	width: 200px;
	height: auto;
	display: block;
	margin: 0 auto 20px
}
.introduction-list-text {
	font-size: 2.8rem;
	line-height: 1.4;
	padding-left: 64px;
	background: url(/_materials/images/asuka_kit/icon_check.png) no-repeat 0;
	background-size: 44px auto;
	font-weight: 700
}
.introduction-title {
	font-size: 2.8rem;
	font-weight: 700;
	text-align: center;
	line-height: 1.5;
	color: #132a88;
	margin-bottom: 40px
}
.introduction-text {
	font-size: 1.6rem;
	max-width: 760px;
	line-height: 1.8;
	margin: 0 auto 40px
}
.introduction-case {
	border: 1px dashed #1b2136;
	padding: 20px 20px;
	margin-bottom: 40px;
	max-width: 760px;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.introduction-case-lead {
	font-size: 2rem;
	font-weight: 700;
	text-align: center;
	margin-bottom: 40px
}
.introduction-case-text {
	font-size: 1.6rem;
	padding-left: 20px;
	position: relative;
	max-width: 600px;
	margin: 0 auto 15px;
	line-height: 1;
}
.introduction-case-text:before {
	content: "";
	display: block;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: #132a88;
	position: absolute;
	left: 0;
	top: 0
}
.introduction-block {
	margin-top: 50px
	padding: 0 20px;
}
.cv {
	max-width: 900px;
	border-radius: 10px;
	background-color: #d3d8ed;
	padding: 50px 20px;
	
	margin: 160px auto 40px
}
.cv .btn-wrap {
	margin-top: 40px;
}
.cv_inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.cv-img {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 24.4186%;
	flex: 0 0 24.4186%;
	margin-right: 40px
}
.cv-img-item {
	width: 100%;
	height: auto
}
.cv-img-text {
	text-align: center;
	font-size: 1.2rem;
	text-align: center;
	font-weight: bold;
}
.cv-block {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 48.51163%;
	flex: 0 0 48.51163%
}
.cv-title {
	text-align: center;
	font-size: 3.2rem;
	margin-bottom: 15px
}
.cv-lead, .cv-title {
	font-weight: 700;
	color: #132a88
}
.cv-lead {
	border-radius: 8px;
	border: 2px solid #132a88;
	font-size: 2rem;
	padding: 10px;
	max-width: 340px;
	margin: 0 auto 25px;
	text-align: center
}
.cv-sub-lead {
	text-align: center;
	font-size: 1.2rem;
	margin-top: 10px;
	display: block;
	text-align: center;
	/*font-weight: bold;*/
}
.cause {
	background-color: #f0f2f4;
	padding: 80px 20px 100px
}
.cause-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-bottom: 60px
}
.cause-list-item {
	text-align: center;
	margin: 0 50px
}
.cause-list-img {
	width: 200px;
	height: auto;
	display: block;
	margin: 0 auto 20px
}
.cause-list-num {
	font-size: 2.8rem;
	color: #132a88;
	margin-bottom: 10px;
	font-weight: 700
}
.cause-list-lead {
	font-size: 2.8rem;
	font-weight: 700;
	line-height: 1.5
}
.cause-list-text {
	font-size: 1.8rem;
	font-weight: 700
}
.cause-text {
	font-size: 1.6rem;
	max-width: 760px;
	line-height: 1.8;
	margin: 0 auto 20px
}
.cause-text:last-child {
	margin-bottom: 0
}
.cause-text-em {
	font-weight: 700
}
.flow {
	padding: 80px 20px 100px
}
.flow-navi {
	max-width: 900px;
	margin: 30px auto 70px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	border-bottom: 2px solid #1b2136
}
.flow-navi-item {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 47%;
	flex: 0 0 47%;
	margin: 0 7px
}
.flow-navi-btn {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	border-radius: 10px 10px 0 0;
	border: 2px solid #1b2136;
	border-bottom: none;
	color: #1b2136;
	height: 60px;
	font-size: 2.2rem;
	font-weight: 700;
	cursor: pointer;
flex-wrap: wrap;
    line-height: 1;
}
.flow-navi-btn span {
	font-size: 75%;
}
.flow-navi-btn.is-active {
	background: #1b2136;
	color: #fff
}
.flow-contents {
	max-width: 900px;
	margin: 0 auto;
	-webkit-transition: .4s;
	transition: .4s;
	visibility: hidden;
	opacity: 0;
	height: 0
}
.flow-contents.is-active {
	visibility: visible;
	opacity: 1;
	height: auto
}
.flow-list-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 0 20px 100px;
	background: url(/_materials/images/asuka_kit/arrow.png) no-repeat center 85%;
	background-size: 190px auto
}
.flow-list-item:last-child {
	background: none;
	padding-bottom: 0
}
.flow-list-img {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 47.67442%;
	flex: 0 0 47.67442%
}
.flow-list-img-item {
	width: 100%;
	height: auto
}
.flow-list-block {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 47.67442%;
	flex: 0 0 47.67442%;
	text-align: center
}
.flow-list-lead {
	font-size: 1.8rem;
	color: #132a88;
	margin-bottom: 15px
}
.flow-list-title {
	font-size: 2.8rem;
	font-weight: 700;
	margin-bottom: 30px
}
.flow-list-text {
	text-align: left;
	font-size: 1.6rem;
	line-height: 1.8;
	margin-bottom: 10px;
	margin-left: 40px;
}
.flow-list-text .bold {
	font-weight: bold;
}
.flow-list-text.mt1em {
	margin-top: 1.5em;
}
.flow-list-sub-text {
	text-align: left;
	font-size: 1.2rem;
	line-height: 1.8;
	margin-bottom: 10px;
	margin-left: 40px;
}
.flow-list-link {
	color: #1b2136;
	display: inline-block;
	position: relative;
	padding-right: 35px
}
.flow-list-link2 {
background: #121852;
    color: white;
    padding: 7px 27px 7px 10px;
    font-weight: bold;
    border-radius: 10px;
}

.flow-list-link2 {
  position: relative;
  display: inline-block;
  color: white;
  text-decoration: none;
}
.flow-list-link2:before {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 9px 0 9px 12px;
  border-color: transparent transparent transparent white;
  position: absolute;
  top: 40%;
  right: 5px;
  margin-top: -6px;
}

.flow-list-link:before {
	width: 30px;
	top: 14px
}
.flow-list-link:after, .flow-list-link:before {
	content: "";
	display: block;
	position: absolute;
	height: 2px;
	background-color: #1b2136;
	right: 0
}
.flow-list-link:after {
	width: 10px;
	top: 10px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg)
}
.casestudy, .clinic {
	padding: 80px 20px 0
}
.clinic {
	padding-bottom: 0;
}
.clinic-lead {
	font-size: 2.2rem;
	text-align: center;
	line-height: 1.8;
	font-weight: 700;
	margin-bottom: 15px
}
.clinic-list {
	max-width: 700px;
	margin: 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}
.clinic-list-item {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 33.33%;
	flex: 0 0 33.33%;
	margin-bottom: 60px
}
.clinic-block-lead {
	font-size: 1.8rem;
	color: #132a88;
	font-weight: 700;
	margin-bottom: 25px
}
.clinic-block-item {
	margin-bottom: 15px
}
.clinic-block-link {
	font-size: 1.6rem;
	text-decoration: underline;
	color: #1b2136
}
.clinic-block-link:hover {
	text-decoration: none
}
.clinic-column {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}
.clinic-column-item {
	margin-right: 40px
}
.clinic-column-item:last-child {
	margin-right: 0
}
.clinic-btn {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center
}


.l-Consultation {
	margin-top: 100px;
}

.stagetable {
	max-width: 900px;
	margin: 0 auto;
}
.stagetable table {
	border: 1px solid #1b2136;
}
.stagetable tr {
	border: 1px solid #1b2136;
}
.stagetable th {
	border: 1px solid #1b2136;
	text-align: center;
	padding: 10px;
	font-size: 1.6rem;
	background-color: #1C2136;
	color: #fff;
}
.stagetable td {
	border: 1px solid #1b2136;
	text-align: center;
	padding: 10px;
	font-size: 1.6rem;
}
.stagetable td .bold {
	font-weight: bold;
}
.stagetable td.tal {
	text-align: left;
	font-size: 14px;
}
.stage-01 {
	background-color: #adc0e3;
	color: #fff
	font-weight: bold;
	width: 25%;
}
.stage-02 {
	background-color: #ffffc1;
	color: #fff
	font-weight: bold;
	width: 25%;
}
.stage-03 {
	background-color: #ffff22;
	color: #fff
	font-weight: bold;
	width: 25%;
}
.stage-04 {
	background-color: #FF7900;
	color: #fff
	font-weight: bold;
	width: 25%;
}

.stage-ttl {
  text-align: center;
  padding: 10px;
  font-size: 1.6rem;
  background-color: #1C2136;
  color: #fff;
  font-weight: 600;
}
.stage-tab-wrap {
  display: flex;
  flex-wrap: wrap;
}
.stage-tab-wrap:after {
  content: '';
  width: 100%;
  height: 0;
  display: block;
  order: -1;
}
.stage-tab-label {
  background: LightGray;
  font-weight: bold;
  white-space: nowrap;
  text-align: center;
  padding: .5em;
  order: -1;
  position: relative;
  z-index: 1;
  flex: 1;
  border: 1px solid;
}
.stage-tab-label:not(:last-of-type),
.stage-tab-content:not(:last-of-type) {
  border-right: none;
}
.stage-tab-label:nth-of-type(1) {
  background-color: #adc0e3;
}
.stage-tab-label:nth-of-type(2) {
  background-color: #ffffc1;
}
.stage-tab-label:nth-of-type(3) {
  background-color: #ff2;
}
.stage-tab-label:nth-of-type(4) {
  background-color: #ff7900;
}
.stage-tab-content {
  flex: 1;
  padding: .5em;
  font-size: 14px;
  border-left: 1px solid;
  border-right: 1px solid;
  border-bottom: 1px solid;
}
.stage-tab-content .bold {
    font-weight: bold;
}

.stage-tab-switch {
  display: none;
}

iframe {
	margin-top: 40px;
	width: 100%;
	max-width: 760px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}


.beforeafter-block {
	background-color: #F0F2F4;
	width: 100%;
	margin: 70px auto 0;
	padding-bottom: 70px;
}
.beforeafter-block .title:after {
	display: none;
}
.beforeafter-block .lead {
	text-align: center;
	margin-top: 50px;
}
.beforeafter-block-inner {
	max-width: 1000px;
	padding: 60px 0;
	margin-left: auto;
	margin-right: auto;
}
.beforeafter-img-block {
	margin-top: 30px;
	display: flex;
	-webkit-justify-content: space-between;
	        justify-content: space-between;
	-webkit-align-items: center;
	        align-items: center;
}
.beforeafter-img {
	max-width: calc(50% - 80px);
	width: 100%;
}
.beforeafter-img p {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	margin-top: 20px;
}
.beforeafter-img img {
	display: block;
}
.beforeafter-arrow {
	width: 77px;
	position: relative;
	right: -23px;
}
.report-img {
	margin: 30px auto 0;
	width: 80%;
	max-width: 488px;
}

.uq-SectionTitleCenter {
  line-height: 1.6;
  color: #121852;
  font-size: 28px;
  font-weight: normal;
  margin-bottom: 40px;
  text-align: center;
}
@media (max-width: 767px) {
  .uq-SectionTitleCenter {
    font-size: 5vmin;
    margin-bottom: 20px;
  }
}
.uq-SectionTitleCenter .--line {
  display: inline-block;
  position: relative;
  line-height: 1.3;
  padding: 0 .5em;
}
.uq-SectionTitleCenter .--line:before,
.uq-SectionTitleCenter .--line:after {
  content: "";
  width: .8em;
  height: 2px;
  background-color: #121852;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.uq-SectionTitleCenter .--line:before {
  right:100%;
}
.uq-SectionTitleCenter .--line:after {
  left: 100%;
}
